Subject: Re: [PATCH 0/9] Add 32-bit powerpc support

From: Vincent Legoll <[email-masked]>
Date: Sat, 17 Apr 2021 18:51:37 +0200

Hi,

On Sat, Apr 17, 2021 at 6:04 PM Ludovic Courtès <[email-masked]> wrote:
>   3. OTOH, what will be the status of this architecture?  I don’t think
>      new 32-bit PPC hardware is being made (right?), so I guess we
>      probably won’t have substitutes for that architecture.  That means
>      it won’t be supported at the same level as other architectures and
>      may quickly suffer from bitrot.
>
> I’m torn between #2 and #3.

I don't think we have checked that ppc64 is unable to build this in a
similar way that x86_64 is able to build 32 bit x86 without virtualization.

But that may be possible, so all hope is not lost.

-- 
Vincent Legoll